<!DOCTYPE html>
<html>
<head>
	<title>TicoRides</title>
	<link rel="stylesheet" type="text/css" href="Ridescss.css">
</head>
<body>
<img id="img" src="http://images.financialexpress.com/2014/12/carpooling.jpg"
 height="200px" width="200px"">
<div id="navegador">
<ul>
<li><a href="Dashboard.html" target="_self">Dashboard</a></li>
<li><a href="Rides.html" target="_self">Rides</a></li>
<li><a href="Setting.html" target="_self">Settings</a></li>
</ul>
</div>

<div id="dive">
<ul>
<li><a href="Dashboard.html" target="_self">Dashboard ></a></li>
<li><a href="Rides.html" target="_self">Rides ></a></li>
<li><p>Edit</p></li>
</ul>
</div>

<div id="contenedor">
<div id="divdash"><h2>Rides</h2></div>
<div id="divwe">Welcome <pre>Msalas</pre><img src="http://i.blogs.es/2d5264/facebook-image/original.jpg"
 height="30" width="30" align="middle">
</div>
</div>

<div id="div">
	<form>
		<p><label>Ride Name</label></p>
		<p><input type="text" name="ride" placeholder="Brete"></p>
		<div id="contenedor">
		<div id="start">
		<p><label>Start From</labe></p>
		<p><input type="text" name="start" placeholder="Barrio los Angeles, Ciudad Quesada"> <button><img id="loc" src="http://www.clipartbest.com/cliparts/RTG/G4p/RTGG4pBqc.png"></button></p>
		</div>
		
		<div id="end">
			<p><label>End</label></p>
		<p><input type="text" name="end" placeholder="Mercado Municipal, Ciudad Quesada"> <button><img id="loc" src="http://www.clipartbest.com/cliparts/RTG/G4p/RTGG4pBqc.png"></button></p>
		</div>
		</div>
		<div>
			<label>Description</label>
		<textarea id="text">This is my everyday ride, from Barrio Los Angeles to my job's office in Second Floor of Coopeservidores Building
		</textarea>
		</div>
		<hr>
	
		<label>When</label>
		<div id="contenedor">
		<div id="start">
		<p><label>Departure</label></p>
		<p><input type="time" step="300"></label></p>
		<p><label>Stimated Arrival</label></p>
		<p><input type="time" step="300"></label></p>
		</div>
		<div id="end">
		<p><label>Select Days</label></p>
		<p><input type="checkbox" name="m" value="monday" checked>Monday</p>
		<p><input type="checkbox" name="t" value="tuesday" checked>Tuesday</p>
		<p><input type="checkbox" name="w" value="wednesday"  checked>Wednesday</p>
		<p><input type="checkbox" name="th" value="thursday" checked>Thursday</p>
		<p><input type="checkbox" name="f" value="friday" checked>Friday</p>
		<p><input type="checkbox" name="s" value="saturday">Saturday</p>
		<p><input type="checkbox" name="su" value="sunday">Sunday</p>
		</div>
		</div>
		<div id="contenedor">
			<div id="start">
		<p><a href="Dashboard.html"target="_self">Cancel</a></p>
		</div>
		<div id="save">
		<p><a href="Dashboard.html"><input id="button" type="button" value="Save"></a></p>
		</div>
		</div>

	</form>
</div>

</body>
</html>